<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_MERKLISTE" top="0" left="0" text="$IDD_MERKLISTE$" image="" width="988" height="524" resizable="false" stylesheet="/EKCSS/EK.css" maximizable="false" minimizable="true" adjustsizetoimage="true" onload="ZA_UtilsLoadMerklist();">
	<Script id="Script" src="/EKScript/EasyKat.js"/>
	<Script id="Script1" src="/EKScript/ZA_Utils.js"/>
	<Hidden id="stateid" name="stateid" text="$stateid$"/>
	<Hidden id="sessionid" name="sessionid" text="$sessionid$"/>
	<Hidden id="COMMAND" name="COMMAND" text="$COMMAND$"/>
	<Hidden id="IDC_ENTER_PROJECT_NAME" name="IDC_ENTER_PROJECT_NAME" text="$IDC_ENTER_PROJECT_NAME$"/>
	<Hidden id="IDC_OVERWRITE_PROJECT" name="IDC_OVERWRITE_PROJECT" text="$IDC_OVERWRITE_PROJECT$"/>

	<text id="IDC_TITEL" top="10" left="20" text="$IDC_MERKL_POS$" style="LABEL_BOLD_BLUE" width="300" height="25" />
<!-- 
	<button id="CANCEL" top="10" left="950" name="CANCEL" text="<sup>x</sup>" width="20" height="20" disabled="false" onclicked="closeIFrame('IF_MERKLISTE');" visibility="visible"/>
-->
	<image id="IDC_CANCEL_IMG" src="EKImage/CloseBut.jpg" top="10" left="950" style="ZA_BUTTON" onclick="closeIFrame('IF_MERKLISTE');" visibility="visible" />

	<Table id="IDC_MERKL_TABLE" top="30" visibility="visible" style="MERKL_TABLE" left="10" width="958" height="424" rowcount="3" fixedlines="1" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_MERKL_TABLE')">
	</Table>

	<button id="IDC_MERKLIST_LOAD" top="492" left="20" name="IDC_MERKLIST_LOAD" text="$IDC_LOAD$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_OFF_ONLOGIN_VISIBLE$"/>
	<button id="IDC_MERKLIST_SAVE" top="492" left="130" name="IDC_MERKLIST_SAVE" text="$IDC_SAVE$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_OFF_ONLOGIN_VISIBLE$"/>
	<button id="IDC_MERKLIST_SAVE_AS" top="492" left="240" name="IDC_SAVE_AS" text="$IDC_SAVE_AS$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>
	<button id="IDC_MERKLIST_DELETE" top="492" left="350" name="IDC_MERKLIST_DELETE" text="$IDC_DELETE$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>

	<text id="IDC_PRJ_LABEL" top="492" left="460" text="$IDC_PRJ_LABEL$" style="LABEL_BOLD_BLACK" width="100" height="25" visibility="$*.ZABK_ONLOGIN_VISIBLE$" />
	<combobox id="IDC_PROJEKTE" top="492" left="570" width="250" height="19" name="IDC_PROJEKTE" items="$*.DV.MERKLISTE_PROJEKT_ITEMS$" style="COMBOBOX_NORMAL" disabled="false" visibility="$*.ZABK_ONLOGIN_VISIBLE$" onchanged="" selected="" />

	<button id="IDC_CLOSE" top="492" left="870" name="IDC_CLOSE" text="$IDC_CLOSE$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="closeIFrame('IF_MERKLISTE');" visibility="visible"/>
	
</dialog>